Preloader .29 with 4.2u

Discussion in 'Wii - Hacking' started by Matteo069, Nov 25, 2009.

  1. Matteo069
    OP

    Matteo069 Newbie

    Newcomer
    1
    Nov 9, 2009
    United States
    Can I leave Preloader .29 without updating to .30 and be safe on a 4.2u? I can't seem to update successfully(I've read "the preloader guide and other posts), so I would like to try to move on to the next "modify" hacking steps, but don't want to mess up my Wii. Thanks for any help.
     
  2. bazamuffin

    bazamuffin RESIDENT DILF

    Member
    3
    Feb 1, 2009
    Shmashmortion Clinic
    What probs are you having exactly, be more specific? Detail errors and/or messages
     
  3. Matteo069
    OP

    Matteo069 Newbie

    Newcomer
    1
    Nov 9, 2009
    United States
    When I go to "update" in .29 it goes to the "downloading changelog", then after it is done I hit "install", but then it says sui (1-0) current ios (70) has the fakesign bug.
     
  4. bazamuffin

    bazamuffin RESIDENT DILF

    Member
    3
    Feb 1, 2009
    Shmashmortion Clinic
    I'd leave it at 0.29 if I were you. If it ain't broke, don't try fixing it
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice